@import url('https://fonts.googleapis.com/css2?family=Arvo:ital,wght@0,400;0,700;1,400;1,700&display=swap');
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
html {
	overflow: hidden;
}
body {
	font-family: "Arvo", serif;
	font-size: 20px;
	background : gray;
}

/* VIDEO BACKGROUND */
.background {
	width: 100%;
	height: 140vh;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	z-index: -100;
	top: -20%;
}
.background video {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	justify-content: center;
}
.background img {
	height: 120vh;
	object-fit: cover;
}

/* NAV */
nav {
	margin-top: 50px;
}
nav ul {
	list-style: none;
	display: flex;
	justify-content: center;
	gap: 150px;
}
nav ul li {
	position: relative;
	display: inline-block;
	text-align: center;
}
nav ul li a {
	position: relative;
	z-index: 200;
	font-weight: 700;
	text-decoration: none;
	color: #000;
	display: inline-block;
	padding: 5px 10px;
}
.nav-item::before {
	content: '';
	position: absolute;
	z-index: 100;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 400px;
	height: 150px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	transition: transform 0.3s ease-in-out;
}
.nav-item.home::before {
	background-image: url('../images/paint_stroke-03.png');
}
.nav-item.synopsis::before {
	background-image: url('../images/paint_stroke-04.png');
	width: 500px;
	height: 50px;
}
.nav-item.gallery::before {
	background-image: url('../images/paint_stroke-05.png');
	height: 70px;
}
.nav-item:hover::before {
	transform: translate(-50%, -50%) scale(1.1);
}
.nav-item a:hover {
	transform: scale(1.1);
	color: #fff;
}
.nav-item.home::before {
	top: 95%;
	left: 0%;
}
.nav-item.synopsis::before {
	top: 40%;
	left: -5%;
}
.nav-item.gallery::before {
	top: 90%;
}
.color.home:hover a {
	color: #ebe328;
	transition: color 0.3s ease-in-out;
}
.color.synopsis:hover a {
	color: #ae7f04;
	transition: color 0.3s ease-in-out;
}
.color.gallery:hover a {
	color: #af8808;
	transition: color 0.3s ease-in-out;
}
.white a {
	color: #fff;
}

/* FRAME */
#frame {
	position: absolute;
	width: 100%;
	height: 100vh;
	top: 0;
	z-index: 1;
}

/* BODY */
#logo {
	align-items: center;
}
#logo img {
	position: absolute;
	width: 300px;
	z-index: 50;
	top: 60%;
	left: 40%;
}

/* FOOTER */
footer {
	position: absolute;
	top: 92%;
	left: 35%;
}
footer ul {
	display: flex;
	justify-content: center;
}
footer ul li {
	position: relative;
	display: inline-block;
	align-items: center;
}
footer ul li img {
	height: 30px;
	width: 100%;
}

/* SYNOPSIS */
#container {
	display: flex;
	flex-direction: column;
	gap: 20px;
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
}
.synopsis-content {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	background: rgba(255, 253, 208, 0.6);
	border-radius: 25px;
	padding: 20px;
	margin: 15px 0;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}	
.#container:nth-child(2) {
	flex-direction: row-reverse;
}
.synopsis-content p {
	font-size: 12px;
	line-height: 2.0;
	text-indent: 2em;
	width: 50%;
}
.synopsis-img {
	max-height: 200px;
	width: auto;
}
/* GALLERY */
.fotorama {
	max-width: 950px;
	margin-left: auto;
	margin-right: auto;
	padding: 50px;
	background: rgba(255, 255, 255, 0.3);
}